

* {margin:0px;padding:0px}

#wrapper 
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	
	width:1000px;
	background-color: #333300;
}

#intro
{
	background-image:url('Images/header.png');
	background-repeat:no-repeat;
	background-position:top center;
	height: 360px;
	width: 1000px;
	position: absolute;
	
	/*padding-top: 20px;*/
	/*padding-bottom: 10px*/
	
}
#toc
{
	/*font-style: bold;*/
	font-family: Helvetica;
	font-size:18px;
	
	background-color: #D0E799;
	
	text-align: left;
	height: 40px;
	width: 998px;
	margin-left:auto;
	//padding: 10px;
	padding-left: 2px;
	white-space:nowrap;
	/*position: absolute;*/
	top: 360px;
	position: relative;
	float: left;
}
#layout
{
	background-image:url('Images/layout_bg.jpg');
	position: absolute;
	background-color: #D0E799;
	margin-left: auto;
	top: 400px;
	width: 980px;
	height: 970px;
	padding: 10px;
}
#footer
{
	position: absolute;
	top: 950px;
	height: 40px;
	width: 980px;
    padding: 10px;
	background-color: #D0E799;
}

#beddingpic
{
    background-image:url('Images/bedding.png');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 500px;
    height: 667px;
}
#shrubspic
{
    background-image:url('Images/shrubs.png');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 800px;
    height: 600px;
}
#treespic
{
    background-image:url('Images/tress.png');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 800px;
    height: 600px;
}
#signpic
{
    background-image:url('Images/sign.png');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 776px;
    height: 300px;
}
#hedge001
{
    background-image:url('Images/Hedge_001.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 484px;
}
#hedge002
{
    background-image:url('Images/Hedge_002.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 484px;
}
#hedge003
{
    background-image:url('Images/Hedge_003.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 641px;
    height: 427px;
}
#hedge004
{
    background-image:url('Images/Hedge_004.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 484px;
}
#hedge005
{
    background-image:url('Images/Hedge_005.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 484px;
}
#hedge007
{
    background-image:url('Images/Hedge_007.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 484px;
}
#Furniture1
{
    background-image:url('Images/IMAG1689.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture2
{
    background-image:url('Images/IMAG1690.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture3
{
    background-image:url('Images/IMAG1691.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture4
{
    background-image:url('Images/IMAG1692.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture5
{
    background-image:url('Images/IMAG1693.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture6
{
    background-image:url('Images/IMAG1694.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture7
{
    background-image:url('Images/IMAG1695.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture8
{
    background-image:url('Images/IMAG1696.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture9
{
    background-image:url('Images/IMAG1697.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture10
{
    background-image:url('Images/IMAG1698.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture11
{
    background-image:url('Images/IMAG1699.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture12
{
    background-image:url('Images/IMAG1700.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture13
{
    background-image:url('Images/IMAG1701.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture14
{
    background-image:url('Images/IMAG1702.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture15
{
    background-image:url('Images/IMAG1703.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture16
{
    background-image:url('Images/IMAG1704.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture17
{
    background-image:url('Images/IMAG1705.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 726px;
    height: 431px;
}
#Furniture18
{
    background-image:url('Images/IMAG1706.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;

    width: 726px;
    height: 431px;
}
#Furniture19
{
    background-image:url('Images/IMAG1707.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;

    width: 484px;
    height: 736px;
}
#Furniture20
{
    background-image:url('Images/IMAG1708.jpg');
    background-repeat:no-repeat;
    background-color: #D0E799;

    width: 726px;
    height: 431px;
}
#Bareroot
{
    background-image:url('Images/Bareroot.png');
    background-repeat:no-repeat;
    background-color: #D0E799;
    width: 1103px;
    height: 688px;
}

.presidents
{
	margin: 25px;
}


.align-right { float:right; margin: 0 0 15px 15px; }
.align-left { float:left; margin: 0 15px 15px 0; }
.frame { padding: 5px; border: 1px solid #aaa; }


ul#list-nav {
//margin:20px;
//padding:0;
list-style:none;
width:1000px;
}

ul#list-nav li {
display:inline
}

ul#list-nav li a {
text-decoration:none;
padding:10px 0;
width:165px;
background:#D0E799;
color:#000;
float:left;

text-align:center;
border-left:1px solid #fff;
//border-right:1px solid #fff;
}

ul#list-nav li a:hover {
background:#a2b3a1;
color:#000
}

body 
{
	/*background-image:url('Images/backg.jpg');
	background-position: 100%;
	background-repeat:no-repeat;
	background-attachment:fixed;*/
	background-color: #25271E;
}


h1
{
	font-size: 26px;
	font-family: Arial;
	text-color: limeGreen;
	text-align: left;
	text-weight: bold;
	text-transform:uppercase;
}
h2
{
	font-size: 24px;
	font-family: Arial;
	text-color: limeGreen;
	text-align: left;
	text-weight: bold;
	text-transform:uppercase;
}
p
{
	font-size:12pt;
	font-family:Verdana;
}
.emph
{
	font-style:italic;
	font-weight:bold;
	color: #6D0839;
}
a:link { color: #6D0839; }
a:visited { color: #CC6600; }
//a:hover{ padding: 2px ;}